callipyge

Pure OCaml implementation of Curve25519
README

Pure OCaml implementation of Curve25519.

Documentation

Documentation is available here

Build Requirements

  • OCaml >= 4.03.0

  • fmt

  • eqaf

Install
Published
04 Sep 2018
Sources
callipyge-0.2.tbz
md5=99084083c29ce79f92330f97b59f5bb4
Dependencies
alcotest
with-test
dune
>= "1.0"
ocaml
>= "4.03.0"
Reverse Dependencies